body {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}
h1 {
  margin: 10px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin: 21px 0px 10px;
  float: left;
  font-family: Exo, sans-serif;
  font-size: 52px;
  line-height: 52px;
  font-style: italic;
  font-weight: 700;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.linkrignt {
  margin-top: 0px;
  margin-bottom: 4px;
  float: left;
  font-family: Exo, sans-serif;
  color: #0099e8;
  font-size: 14px;
  line-height: 35px;
  font-style: italic;
  font-weight: 600;
  cursor:pointer;
}
.linkrignt:hover{ text-decoration:underline; }
.linkrignt.activer {
  color: #fc4400;
  text-decoration: none;
}
.menulink ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.menulink ul li {
  margin-top: 11px;
  margin-right: 30px;
  margin-bottom: 0px;
  float: left;
}
.menulink ul li a {
  font-family: Exo, sans-serif;
  color: #0096ff;
  font-size: 14px;
  line-height: 14px;
  font-style: italic;
  font-weight: 500;
}
.menulink ul li a:hover{ color:#333; }
.header {
  margin-top: 50px;
}
.bigphonenumber {
  margin-top: 9px;
  margin-left: 18px;
  float: left;
  font-family: Exo, sans-serif;
  color: #fc6b00;
  font-size: 41px;
  line-height: 41px;
    text-decoration: none;
  font-style: italic;
  font-weight: 700;
}
.phoneimg {
  margin-top: 11px;
  margin-left: 21px;
  float: left;
}
.phonetopbg {
  width: 355px;
  height: 60px;
  margin-left: 15px;
  background-image: url(../images/phoneBG.png);
  background-repeat: no-repeat no-repeat;
}
.prephon {
  margin-top: -4px;
  margin-bottom: 4px;
  margin-left: 39px;
  font-family: Exo, sans-serif;
  font-size: 13px;
  font-style: italic;
  font-weight: 700;
}
.headerbg {
  height: 435px;
  margin-top: 45px;
  border-right: 15px solid white;
  border-left: 15px solid white;
  background-image: url(../images/headerBG.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
}
.menimg {
  position: absolute;
  margin-top: -23px;
}
.textheader {
  position: absolute;
	left: 66px;
top: 116px;
  z-index: 2;
  display: block;
  margin-top: 29px;
  margin-left: 188px;
}
.posrel{
	position: relative;
	max-width: 993px;
	width: 993px;
}
.posRealitive{
	position: relative;
	z-index: 2;
}
.posRealitive2 h1{
	font-family: Exo, sans-serif;
	font-size: 40px;
	line-height: 42px;
	font-style: italic;
	font-weight: 700;
}
.posRealitive2 h2{
	font-family: Exo, sans-serif;
	font-size: 30px;
	line-height: 32px;
	font-style: normal;
	font-weight: 700;
}

.input_box {
background: none repeat scroll 0 0 #F1F1F1;
border: 1px solid #E9E9E9;
height: 33px;
padding: 5px;
width: 250px;
}

.input_box2 {
width: 42px;
height: 33px;
padding: 5px;
background: #f1f1f1;
border: #e9e9e9 1px solid;
}
.input_box3 {
width: 185px;
height: 33px;
padding: 5px;
background: #f1f1f1;
border: #e9e9e9 1px solid;
}
.message {
width: 285px;
height: 117px;
background: #f1f1f1;
border: #e9e9e9 1px solid;
padding-left: 5px;
}
.submit {
margin-top:15px;
display: block;
height: 32px;
width: 92px;
border: none;
color: #0c949a;
font-weight: bold;
}

.orangeLine{
	margin-top: 35px;
	padding-top: 25px;
}
.RightMenu{
	list-style-type: none;
	padding: 20px 0px 20px 25px;
	border-radius: 5px;
	background-size: cover;
	color: #fff;
}
.RightMenu li{
	background-image: url(../images/i2.png);
	background-repeat: no-repeat;
	padding-left: 0px;
	background-position: center left;
	margin-bottom: 0px;
	float: left;
	clear: both;
}
.RightMenu li a{
}
.RightMenu li a:hover {
color: #fd4403;
}
.flag{ text-align: right; }



#tabs {
	display: block;
	clear: both;
	width: 100%;
	padding: 20px 0 20px 0;
}
#tabs ul.tabs {
	display: block;
	margin: 0;
	height: 32px;
	border-bottom: 1px solid #d3d3d3;
	width: 100%;
}
#tabs ul.tabs li {
	display: block;
	color: #666666;
	margin-right: 6px;
	float: left;
	border-top: 1px solid #d3d3d3;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	text-shadow: 1px 1px 1px #ffffff;
	cursor: pointer;
	padding: 5px 6px;
	font-size: 14px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background: #dedede;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede');
	background: -webkit-gradient(linear, left bottom, left top, from(#dedede), to(#ffffff));
	background: -moz-linear-gradient(bottom, #dedede, #ffffff);
}
#tabs ul.tabs li.on {
	background: #dedede;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#ffffff');
	background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#ffffff));
	background: -moz-linear-gradient(top, #dedede, #ffffff);
	color: #000000;
	border-bottom: 1px solid #FFFFFF !important;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#tabs ul.tabs li:last-child {
border-right: 1px solid #d3d3d3;
}
#all_tabs {
display: block;
clear: both;
padding: 20px 0;
}
.citybox {
margin-bottom: 15px;
padding: 24px;
font: 15px Arial;
background-color: #eee !important;
}
.citybox input[type='submit']{ padding: 1px 10px 1px 10px; }
.domestkList{ list-style-type: none;}
.domestkList li{ float:left; width:150px; }

.stateusa {
  padding-left: 12px;
  float: left;
  clear: both;
  background-image: url(../images/romb.png);
  background-position: 0px 50%;
  background-repeat: no-repeat no-repeat;
  font-family:'Open Sans', sans-serif;
  color: #1e7fbd;
  font-size: 14px;
  line-height: 28px;
  font-weight: 300;
  text-decoration:none;
}
.stateusa:hover{ text-decoration:underline;}

.phomeheader {
    text-decoration: none;
  margin-top: 11px;
  font-family: Exo, sans-serif;
  color: #fc4400;
  font-size: 40px;
  line-height: 40px;
  font-style: italic;
  font-weight: 700;
}
.textheaderit {
  font-family: Exo, sans-serif;
  color: white;
  font-size: 21px;
  line-height: 29px;
  font-style: italic;
  font-weight: 700;
}
.posRealitive p{
  padding-right: 78px;
  font-family: Exo, sans-serif;
  font-size: 17px;
  line-height: 24px;
  font-style: italic;
  font-weight: 700;
}
.posRealitive2 h1:first-child+p{
  font-family: Exo, sans-serif;
  font-size: 17px;
  line-height: 24px;
  font-style: italic;
  font-weight: 700;
}
.posRealitive2 ul{ margin-bottom: 10px; }
.posRealitive2 p, .posRealitive2 li {
  font-family: "Open Sans", sans-serif;
  font-size: 14px !important;
  line-height: 22px !important;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 20px;
}
.posRealitive p:last-child {
  margin-top: 22px;
  font-family: Exo, sans-serif;
  color: #333;
  font-size: 29px;
  line-height: 35px;
  font-style: italic;
  font-weight: 800;
	padding-right: 0px;
}
.truckstwo {
  position: absolute;
  display: block;
  width: 775px;
  height: 225px;
  left:-137px;
}
.rightafteheader {
  position: relative;
}
.afterheadertext {
  margin-top: 37px;
}
.content h1{
  font-family: Exo, sans-serif;
  color: #333;
  font-size: 41px;
  font-style: italic;
}
.hidden{
	display:none;
}
.content h3{
  font-family: Exo, sans-serif;
  color: #494949;
  line-height: 27px;
  font-size: 20px;
  font-style: italic;
  margin: 0px 0px 10px;
}
.contentblock {
  margin-top: 55px;
}
.bluegradient {
  padding-top: 13px;
  padding-left: 20px;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(#e9eef2, white);
  background-image: -o-linear-gradient(#e9eef2, white);
  background-image: linear-gradient(#e9eef2, white);
}
.bluegradient.bluetwo {
  margin-top: 63px;
}
.content {
  padding-left: 31px;
}
.content div h1:first-child+p {
  margin-bottom: 15px;
  font-family: Exo, sans-serif;
  color: #fc4400;
  font-size: 15px;
  line-height: 23px;
  font-style: italic;
  font-weight: 600;
}
.content p{
  margin-bottom: 11px;
  font-family: "Open Sans", sans-serif;
	font-size: 13px ;
	line-height: 18px ;
	font-style: normal;
	font-weight: 400;
}
.shiping {
  margin-top: -54px;
  margin-right: 18px;
  float: right;
}
.tablesgipping {
  clear: both;
}
.headcolum {
  font-family: Exo, sans-serif;
  color: #fc4400;
  font-size: 14px;
  line-height: 14px;
  font-style: italic;
  font-weight: 800;
}
.linkcity {
  display: inline;
  padding-left: 12px;
  float: left;
  clear: both;
  background-image: url(../images/romb.png);
  background-position: 0px 50%;
  background-repeat: no-repeat no-repeat;
  font-family:'Open Sans', sans-serif;
  color: #3a3a3a;
  font-size: 13px;
  line-height: 28px;
  font-weight: 300;
  text-decoration: none;
}
.linkcity:hover{ text-decoration:underline; }
.foter {
  height: 110px;
  margin-top: 49px;
  background-color: #191919;
  background-image: url(../images/promo-form-highlight.png);
  background-position: 50% 79%;
  background-repeat: no-repeat no-repeat;
}
.smalltext {
  float: left;
}
.bigtext {
  margin-top: 43px;
  float: right;
}
.smalllogo {
  margin-top: 36px;
  float: left;
}
.smallt {
  margin-top: 45px;
  margin-left: 16px;
  font-family:'Open Sans', sans-serif;
  color: white;
  line-height: 18px;
}
.bigt {
  font-family: Exo, sans-serif;
  color: white;
  font-size: 14px;
  line-height: 17px;
  font-style: italic;
  font-weight: 700;
}
.rigfooter {
  position: relative;
}
.trucjnight {
  position: absolute;
  width: 624px;
  height: 89px;
  margin-top: 21px;
  margin-left: -129px;
  background-image: url(../images/nighttruck.png);
  background-position: 100% 100%;
  background-repeat: no-repeat no-repeat;
}
.orangephone {
    display: block;
    text-decoration: none;
  margin-top: 16px;
  margin-left: 136px;
  font-family: Exo, sans-serif;
  color: #fc4400;
  font-size: 25px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 1px;
  text-shadow: rgba(252, 68, 0, 0.61) 0px -1px 6px;
}


@media (max-width: 991px){
    .trucjnight {
        position: absolute;
        width: 378px;
        height: 89px;
        margin-top: 21px;
        margin-left: -129px;
        background-image: url(../images/nighttruck.png);
        background-position: 29%;
        background-repeat: no-repeat no-repeat;
    }
    .orangephone {
        margin-top: 1px;
        margin-left: 53px;
    }
    .truckstwo {
        position: absolute;
        display: block;
        width: 506px;
    }
    .menimg {
        position: absolute;
        margin-top: 80px;
        width: 768px;
    }
    .menulink ul li {
        margin-top: 0px;
        margin-right: 20px;
        margin-bottom: 4px;
        float: left;
    }
    .phonetopbg {
        width: 277px;
        height: 47px;
        margin-left: 15px;
        background-image: url(../images/phoneBG.png);
        background-repeat: no-repeat no-repeat;
        background-size: cover;
    }
    .phoneimg {
        margin-top: 5px;
        margin-left: 16px;
        float: left;
    }
    .bigphonenumber {
        margin-top: 4px;
        margin-left: 9px;
        float: left;
        font-family: Exo, sans-serif;
        color: #fc6b00;
        font-size: 32px;
        line-height: 41px;
        font-style: italic;
        font-weight: 700;
    }
    .prephon {
        margin-top: -4px;
        margin-bottom: 4px;
        margin-left: 17px;
    }
    .posRealitive p {
        padding-right: 78px;
        font-family: Exo, sans-serif;
        font-size: 14px;
        line-height: 22px;
    }
    .posRealitive p:last-child {

        width: 701px;
    }
    .textheader {
        left: 0px;
        top: 175px;
    }
    .textheaderit {
        font-size: 18px;
        line-height: 26px;
    }
    .phomeheader {
        font-size: 31px;
        text-decoration: none;
    }
    .bluegradient {
        padding-top: 13px;
        padding-left: 10px;
    }
    .linkrignt {
        font-size: 13px;
    }
    .content h1 {
        line-height: 38px;
        font-size: 31px;
    }
    .content h3 {
        line-height: 23px;
        font-size: 16px;
    }
    .bluetwo h3{
        margin: 21px 0px 10px;
        float: left;
        font-family: Exo, sans-serif;
        font-size: 33px;
        line-height: 52px;
        font-style: italic;
        font-weight: 700;
    }
    .linkcity {
        font-size: 11px;
    }
    .trucjnight {
        padding-top: 16px;
        width: 337px;
        height: 89px;
        margin-top: 21px;
        margin-left: -88px;
    }
    .orangephone{
        text-decoration: none;
    }
    .smalllogo{
        display: none;
    }
    .bigtext {
        margin-top: 31px;
        float: right;
        left: -42px;
        position: relative;
    }
    .smallt {
        margin-top: 30px;
    }
    .headerbg {
        overflow-y: hidden;
    }
    .posrel {
        position: relative;
        max-width: 100%;
        width: 100%;
    }

}


@media (max-width: 767px){
    .header {
        margin-top: 20px;
    }
    .phonetopbg {
        width: 256px;
        height: 43px;
    }
    .phoneimg {
        margin-top: 3px;
        margin-left: 15px;
    }
    .bigphonenumber {
        margin-top: 1px;
        margin-left: 10px;
        float: left;
        font-size: 28px;
        line-height: 41px;
    }
    .header .w-col-3{
        width: 32%;
        top: 13px;
        margin-bottom: 28px;
    }

    .header .w-col-5{
        position: absolute;
        right: 0px;
        top: 13px;
        width: 279px;
    }
    .headerbg {
        margin-top: 22px;
        height: 238px;
        background-image: -webkit-linear-gradient(rgba(41, 41, 41, 0.8), rgba(41, 41, 41, 0.8)), url(../images/headerBG.jpg);
        background-image: linear-gradient(rgba(41, 41, 41, 0.8), rgba(41, 41, 41, 0.8)), url(../images/headerBG.jpg);
        background-size: auto, cover;

    }
    .textheader {
        left: 0px;
        margin-left: 16px;
        top: 77px;
    }
    .textheaderit {
        font-size: 18px;
        line-height: 26px;
        width: 350px;
    }
    .menimg{display: none}
    .textheaderit br{ display: none; }
    .posrel {
        position: relative;
        max-width: 100%;
        width: 100%;
    }
    .prephon {
        margin-top: -4px;
        margin-bottom: 4px;
        margin-left: 0px;
        text-align: right;
        font-size: 12px;
    }
    .phonetopbg {
        margin-left: 4px;
    }
    .afterheadertext {
        margin-top: 20px;
    }
    .posRealitive p {
        padding-right: 0px;
    }
    .posRealitive p:last-child {
        width: 100%;
        font-size: 21px;
        line-height: 30px;
    }

    .rightafteheader{ display: none }
    .contentblock {
        margin-top: 23px;
    }
    .linkrignt {
        font-size: 13px;
        margin-right: 15px;
        margin-bottom: -5px;
    }
    .content {
        padding-left: 18px;
    }
    .content h1{
        margin-top: 35px;
        font-size: 24px;
    }
    .bluetwo h3 {
        font-size: 35px;
        line-height: 35px;
    }
    .shiping {
        margin-top: -61px;
        margin-right: 7px;
        width: 264px;
        float: right;
    }
    .bluetwo .w-col-2{
        float:left;
        width: 33%;
        margin-bottom: 20px;
    }
    .trucjnight, .orangephone{
        background: none;
        width: auto;
        height: auto;
        text-shadow: none;
        color: #fff;
        margin: 0px;

    }
    .smallt {
        margin-top: 20px;
    }
    .bigtext {
        margin-top: 21px;
    }
    .orangephone {
        margin-left: 190px;
        margin-top: -4px;
    }
    .foter {

        margin-top: 0px;
    }
    .linkcity {
        font-size: 13px;
    }
    .bluegradient.bluetwo {
        margin-top: 31px;
    }

}

@media (max-width: 479px){
    .bigphonenumber {
        font-size: 17px;

    }
    .phoneimg {
        margin-top: 3px;
        margin-left: 12px;
        height: 23px;
    }
    .phonetopbg {
        width: 199px;
        height: 33px;
    }
    .bigphonenumber {
        margin-top: -3px;
    }
    .prephon{
        display: none;
    }
    .header .w-col-5 {
        position: absolute;
        right: 0px;
        top: 32px;
        width: 217px;
    }
    .header .w-col-3 {
        margin-bottom: 35px;
    }
    .textheaderit {
        font-size: 18px;
        line-height: 26px;
        width: 100%;
    }
    .textheader {
        left: 0px;
        margin-left: 10px;
        top: 60px;
    }
    .bluegradient.bluetwo {
        margin-top: 16px;
    }
    .bluetwo h3 {
        font-size: 21px;
        line-height: 34px;
    }
    .linkcity {
        font-size: 11px;
        padding-left: 0;
        background: none;
    }
    .bluetwo .w-col-2{
        padding-right: 0px;
    }
    .bigtext {
        margin-top: 31px;
        float: left;
        left: 0px;
    }
    .smallt {
        margin-left: 0px;
    }
    .bigtext {
        margin-top: 13px;
    }
    .foter {
        height: auto;
    }
    .trucjnight{
        position:relative;
        padding-top: 6px;
        margin-bottom: 15px;

    }
    .orangephone{
        line-height: 35px;
        margin-left: 0px;
        margin-top: -4px;
    }
    .content h1 {
        margin-top: 28px;
        font-size: 18px;
    }
    .content div h1:first-child+p {
        font-size: 13px;
        line-height: 20px;
    }
    .posRealitive p:last-child {
        font-size: 18px;
        line-height: 26px;
    }
    .header .w-col-5 {

        width: 182px;
    }
    .phonetopbg {
        width: 162px;
        height: 27px;
    }
    .bigphonenumber {
        font-size: 18px;
        line-height: 35px;
    }
    .phoneimg {
        height: 20px;
    }
    .menulink ul li a {
        font-size: 13px;
    }
}